import subprocess
def start():
    # Замените 'your_script.py' на имя вашего файла
    file_to_run = 'on.py'

    # Запускаем файл
    subprocess.run(['python', file_to_run])


if __name__ == '__main__':
    start()    